﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ltr216_recv", "ltr216_recv.vcproj", "{B34D4C0D-05D8-4515-9FA6-51BA1FA6819C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B34D4C0D-05D8-4515-9FA6-51BA1FA6819C}.Debug|Win32.ActiveCfg = Debug|Win32
		{B34D4C0D-05D8-4515-9FA6-51BA1FA6819C}.Debug|Win32.Build.0 = Debug|Win32
		{B34D4C0D-05D8-4515-9FA6-51BA1FA6819C}.Release|Win32.ActiveCfg = Release|Win32
		{B34D4C0D-05D8-4515-9FA6-51BA1FA6819C}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
